@charset "UTF-8";
body {
  margin: 0;
}

.wrapper {
  line-height: 1;
}

.wrapper div, .wrapper span, .wrapper object, .wrapper iframe, .wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6, .wrapper p, .wrapper blockquote, .wrapper pre, .wrapper abbr, .wrapper address, .wrapper cite, .wrapper code, .wrapper del, .wrapper dfn, .wrapper em, .wrapper img, .wrapper q, .wrapper samp, .wrapper strong, .wrapper sub, .wrapper sup, .wrapper var, .wrapper b, .wrapper i, .wrapper dl, .wrapper dt, .wrapper dd, .wrapper ol, .wrapper ul, .wrapper li, .wrapper fieldset, .wrapper form, .wrapper label, .wrapper legend, .wrapper table, .wrapper caption, .wrapper tbody, .wrapper tfoot, .wrapper thead, .wrapper tr, .wrapper th, .wrapper td, .wrapper article, .wrapper aside, .wrapper canvas, .wrapper details, .wrapper figcaption, .wrapper figure, .wrapper footer, .wrapper header, .wrapper hgroup, .wrapper menu, .wrapper nav, .wrapper section, .wrapper summary, .wrapper time, .wrapper mark, .wrapper audio, .wrapper video, .wrapper input {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.wrapper article, .wrapper aside, .wrapper details, .wrapper figcaption, .wrapper figure, .wrapper footer, .wrapper header, .wrapper hgroup, .wrapper menu, .wrapper nav, .wrapper section {
  display: block;
}

.wrapper ol, .wrapper ul {
  list-style: none;
}

.wrapper blockquote, .wrapper q {
  quotes: none;
}

.wrapper blockquote:before, .wrapper blockquote:after {
  content: '';
  content: none;
}

.wrapper q:before, .wrapper q:after {
  content: '';
  content: none;
}

.wrapper a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.wrapper mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

.wrapper del {
  text-decoration: line-through;
}

.wrapper table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrapper hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

.wrapper input, .wrapper select {
  vertical-align: middle;
}

.wrapper img {
  font-size: 0;
  line-height: 0;
  vertical-align: top;
}

/* @mixin */
/*
 * Mixin for placeholder
 * @include placeholderColor(#00ff00);
 */
/* hidetxt ------------------------------------------------------------*/
.hidetxt {
  height: 0;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* clear --------------------------------------------------------------*/
.clearfix {
  zoom: 1;
}

.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0.1px;
  clear: both;
  content: ".";
}

.clear {
  clear: both;
}

.wrapper * {
  box-sizing: border-box;
}

.wrapper *:before {
  box-sizing: border-box;
}

.wrapper *:after {
  box-sizing: border-box;
}

/* ローダー設定-------------------------------------------------------------*/
@-webkit-keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(1turn);
  }
}
@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(1turn);
  }
}

.loader {
  -webkit-animation: loader .75s linear infinite;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  margin: 0 .5em;
  border: .2rem solid #cce7ff;
  border-radius: 50%;
  border-top-color: #0074d9;
  border-left-color: #0074d9;
  vertical-align: middle;
  animation: loader .75s linear infinite;
}

/**********************************************************************
	基本設定
**********************************************************************/
::-moz-selection {
  background: #4c4c4c;
  color: #fff;
}
::selection {
  background: #4c4c4c;
  color: #fff;
}

::-moz-selection {
  background: #4c4c4c;
  color: #fff;
}

/* 全体 -----------------------------------------------------------------*/
.wrapper {
  /*img {
	    max-width: 100%;
        height: auto;
	}*/
}

.wrapper table {
  width: 100%;
}

.wrapper a {
  cursor: pointer;
  transition: 0.7s;
}

.wrapper a:hover {
  transition: 0.7s;
}

.wrapper a:hover img {
  opacity: 0.7;
}

/*************************************************************************
　01.共通指定
**************************************************************************/
/*デバッグ用*/
/** {
  outline: 1px solid #f00 !important;
}*/
.wrapper {
  -moz-font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
  margin: 0;
  background: #ffebec;
  color: #333;
  font-family: "Inter", "Helvetica Neue", Arial, "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans Japanese", sans-serif;
  font-feature-settings: "palt";
  font-size: 16px;
  line-height: 1.9;
  text-rendering: optimizeLegibility;
}

.wrapper .wrap-inner {
  width: 100%;
  margin: 0 auto;
}

.wrapper .mainvisual {
  display: none;
}

.wrapper .mainvisual__list li {
  position: relative;
}

.wrapper .mainvisual__list img {
  width: 100%;
  height: auto;
}

.wrapper .mainvisual-next {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: 0;
  width: 61%;
  padding: 15px 1% 0 1%;
}

.wrapper .mainvisual-next__date {
  margin: 0 0 12px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

.wrapper .mainvisual-next__date-day {
  font-size: 15px;
}

.wrapper .mainvisual-next__tit {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

.wrapper .mainvisual-next__txt {
  display: none;
  font-size: 12px;
}

.wrapper .gnav {
  background: #e61e58;
}

.wrapper .gnav__list {
  display: flex;
  flex-wrap: wrap;
}

.wrapper .gnav__list li {
  width: 50%;
}

.wrapper .gnav__list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 17px 5px;
  border-right: 1px solid #f38fac;
  border-bottom: 1px solid #f38fac;
  color: #fff;
  font-size: 14px;
  line-height: 1.1;
  text-decoration: none;
}

.wrapper .common__tit {
  padding: 15px;
  border-top: solid 3px #e61e58;
  background: #ec6d7c;
  color: #fff;
  font-size: 18px;
}

.wrapper .common__content {
  margin: 3.12vw 0;
  background: #fff;
}

.wrapper .common__mov {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  padding-top: 56.25%;
}

.wrapper .common__mov iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.wrapper .top-info__inner {
  padding: 15px;
  border: 2px solid #999;
  background: #fff;
}

.wrapper .top-info__txt {
  font-size: 14px;
  line-height: 1.2;
}

.wrapper .top-info__txt--bold {
  display: inline-block;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
}

.wrapper .top-info__txt--tit {
  display: inline-block;
  margin-bottom: 8px;
  color: #990000;
  font-size: 18px;
  font-weight: 700;
}

.wrapper .top-info__txt--red {
  display: inline-block;
  margin-bottom: 18px;
  color: #990000;
  font-size: 16px;
}

.wrapper .top-info-annote {
  display: inline-block;
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
}

.wrapper .top-info-annote a {
  color: #000;
}

.wrapper .top-info-column2__tit {
  color: #990000;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
}

.wrapper .top-info-column2__tit--sub {
  display: block;
  color: #000;
  font-size: 16px;
}

.wrapper .top-info-column2-body .club-info__bt {
  width: 80%;
}

.wrapper .top-info-column2-body__left {
  width: 80%;
  margin: 1em auto;
}

.wrapper .top-info-column2-body__left img {
  width: 100%;
  height: auto;
}

.wrapper .top-info-column2-body__txt {
  font-size: 16px;
}

.wrapper .top-info-column2-body__txt--bold {
  display: block;
  margin: 0.5em 0 1em;
  font-weight: 600;
  line-height: 1.4;
}

.wrapper .top-sns__inner {
  padding: 15px;
}

.wrapper .top-sns__bt {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 8px;
}

.wrapper .top-sns__bt li {
  width: 49%;
  margin-left: 1px;
  border: 1px solid #fff;
  letter-spacing: normal;
  vertical-align: top;
}

.wrapper .top-sns__bt li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40x;
  padding: 17px 5px;
  color: #fff;
  font-size: 75%;
  font-weight: bold;
  text-decoration: none;
}

.wrapper .top-sns__bt li:first-child {
  border-color: #1b95e0;
}

.wrapper .top-sns__bt li:first-child a {
  border-color: #1b95e0;
  background: #1b95e0;
}

.wrapper .top-sns__bt li:first-child a.current {
  background-color: #fff;
  color: #1b95e0;
}

.wrapper .top-sns__bt li:last-child {
  border-color: #4864b3;
}

.wrapper .top-sns__bt li:last-child a {
  border-color: #4864b3;
  background: #4864b3;
}

.wrapper .top-sns__bt li:last-child a.current {
  background-color: #fff;
  color: #4864b3;
}

.wrapper .top-sns__widget li:last-child {
  display: none;
  text-align: center;
}

.wrapper .top-column__inner {
  padding: 15px;
}

.wrapper .top-column__tit {
  margin: 0 0 3.12vw;
  color: #e61e58;
  font-size: 22px;
  line-height: 1.1em;
}

.wrapper .top-column__date {
  display: block;
  color: #e61e58;
  font-size: 14px;
}

.wrapper .top-column__body {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.wrapper .top-column__img {
  width: 30%;
}

.wrapper .top-column__img img {
  width: 100%;
  height: auto;
}

.wrapper .top-column__txt {
  position: relative;
  width: 68%;
  padding: 0 0 40px 15px;
}

.wrapper .top-column__txt p {
  line-height: 1.6;
}

.wrapper .top-column__bt {
  position: absolute;
  right: 0;
  bottom: 0;
}

.wrapper .top-column__bt a {
  display: block;
  position: relative;
  text-decoration: none;
}

.wrapper .top-column__bt a:before {
  position: absolute;
  top: 50%;
  left: -20px;
  width: 0;
  height: 0;
  transform: translate(0, -50%);
  border-width: 7.5px 0 7.5px 15px;
  border-style: solid;
  border-color: transparent transparent transparent #e61e56;
  content: "";
}

.wrapper .top-opinion__inner {
  padding: 15px;
}

.wrapper .top-opinion__txt {
  position: relative;
}

.wrapper .top-opinion__txt p {
  margin: 0 auto 1.5em;
}

.wrapper .top-opinion-bt-wrap {
  display: flex;
  justify-content: flex-end;
}

.wrapper .top-opinion__bt a {
  display: block;
  position: relative;
  color: #e61e58;
  text-decoration: none;
}

.wrapper .top-opinion__bt a:before {
  position: absolute;
  top: 50%;
  left: -20px;
  width: 0;
  height: 0;
  transform: translate(0, -50%);
  border-width: 7.5px 0 7.5px 15px;
  border-style: solid;
  border-color: transparent transparent transparent #e61e56;
  content: "";
}

.wrapper .about-info__inner {
  padding: 15px;
}

.wrapper .about-cast .slick-next {
  top: 33%;
  right: -35px;
}

.wrapper .about-cast .slick-prev {
  top: 33%;
  left: -35px;
}

.wrapper .about-cast__inner {
  width: 95%;
  margin: 0 auto;
  padding: 15px 0 40px;
}

.wrapper .about-cast__list > li {
  width: 100%;
}

.wrapper .about-cast__img {
  width: 100%;
  height: auto;
  margin: 0 auto 20px;
}

.wrapper .about-cast__img img {
  width: 100%;
  height: auto;
}

.wrapper .about-cast-body {
  padding: 0 20px;
}

.wrapper .about-cast__name {
  margin: 0 0 30px;
  font-size: 28px;
  line-height: 1.1;
}

.wrapper .about-cast__name strong {
  display: block;
  margin: 0 0 10px;
  padding: 10px 0 0 0;
  color: #d44d7a;
  font-size: 16px;
  text-indent: -5px;
}

.wrapper .about-cast__name span {
  font-size: 14px;
}

.wrapper .about-cast__txt {
  font-size: 16px;
  line-height: 1.6em;
}

.wrapper .about-cast__txt strong {
  display: block;
  font-size: 16px;
}

.wrapper .about-corner__inner {
  width: 95%;
  margin: 0 auto;
  padding: 15px 0 40px;
}

.wrapper .about-corner__list li {
  padding: 0 5px;
}

.wrapper .about-corner__list img {
  width: 100%;
  height: auto;
}

.wrapper .about-corner__list .slick-prev {
  top: 33%;
  left: -35px;
}

.wrapper .about-corner__list .slick-next {
  top: 33%;
  right: -35px;
}

.wrapper .about-corner__img {
  margin: 0 auto 16px;
}

.wrapper .about-corner__tit {
  padding: 0 8px;
  font-size: 21px;
  line-height: 1.6;
}

.wrapper .about-corner__txt {
  padding: 0 8px;
  font-size: 16px;
  line-height: 1.6em;
}

.wrapper .club-info__inner {
  padding: 10px;
}

.wrapper .club-info__tit {
  margin: 0 auto 20px;
  font-size: 22px;
  text-align: center;
}

.wrapper .club-info__caption {
  font-size: 18px;
  line-height: 1.2;
  text-align: center;
}

.wrapper .club-info__txt {
  width: 100%;
  margin: 20px auto;
}

.wrapper .club-info__bt {
  width: 50%;
  margin: 0 auto;
}

.wrapper .club-info__bt a {
  display: block;
  position: relative;
  margin-top: 10px;
  padding: 13px 0;
  border-radius: 5px;
  background: #e61e58;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s;
}

.wrapper .club-info__bt a:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 18px;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  overflow: hidden;
  transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-color: #fff;
  content: "";
}

.wrapper .club-info__bt a:hover {
  opacity: 0.8;
}

.wrapper .club-info-information {
  margin: 40px auto;
  padding: 16px 24px 32px;
  border: 1px solid #efe8e8;
  border-radius: 3px;
  background: #f4f4f4;
  color: #3c3c3c;
  line-height: 1.4;
}

.wrapper .club-info-information strong {
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eae2e2;
  color: #af436a;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.wrapper .club-info-btn_regist {
  margin: 40px auto;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}

.wrapper .club-info-id {
  margin: 20px auto 0;
}

.wrapper .club-info-id__inner {
  padding: 15px;
  border: 3px solid #ccc;
}

.wrapper .club-info-id__inner p {
  font-size: 14px;
}

.wrapper .club-terms {
  padding: 20px 0 40px;
  text-align: center;
}

.wrapper .club-terms a {
  color: #ad184e;
  text-decoration: underline;
}

.wrapper .column-tit__wrap {
  position: relative;
}

.wrapper .column-archive__bt {
  position: relative;
  padding: 0 15px;
}

.wrapper .column-archive__bt.js-archive--open > .column-archive__dropdown li {
  height: 45px;
  overflow: visible;
}

.wrapper .column-archive__bt > a {
  display: block;
  position: relative;
  margin-top: 10px;
  padding: 13px 0;
  border-radius: 5px;
  background: #e61e58;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
}

.wrapper .column-archive__bt > a:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 18px;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  overflow: hidden;
  transform: rotate(135deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-color: #fff;
  content: "";
}

.wrapper .column-archive__dropdown {
  z-index: 9999;
  position: absolute;
  top: 100%;
  left: 15px;
  width: calc(100% - 30px);
  margin: 0;
  padding: 0;
}

.wrapper .column-archive__dropdown li {
  width: 100%;
  height: 0;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  transition: 0.2s;
}

.wrapper .column-archive__dropdown li a {
  display: block;
  padding: 7px 0;
  background: #e4567f;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.wrapper .column-archive__dropdown li a:hover {
  opacity: 0.8;
}

.wrapper .column-contents__inner {
  padding: 25px 15px 15px;
}

.wrapper .column-section {
  margin: 0 auto 30px;
}

.wrapper .column-section__inner {
  padding: 15px 5px 30px;
}

.wrapper .column-section__tit {
  margin: 0 0 20px;
  color: #e61e58;
  font-size: 20px;
  line-height: 1.5;
}

.wrapper .column-section__date {
  display: block;
  font-size: 14px;
}

.wrapper .column-section__body {
  display: flex;
  justify-content: space-between;
}

.wrapper .column-section__img {
  width: 30%;
}

.wrapper .column-section__img img {
  width: 100%;
  height: auto;
}

.wrapper .column-section__txt-wrap {
  width: 63%;
}

.wrapper .column-section__txt-wrap.noimage {
  width: 100%;
}

.wrapper .column-section__txt {
  margin-bottom: 40px;
}

.wrapper .column-section__bt a {
  display: block;
  position: relative;
  margin-top: 10px;
  padding: 13px 0;
  border-radius: 5px;
  background: #ec6d7c;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  text-decoration: none;
}

.wrapper .column-section__bt a:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 18px;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  overflow: hidden;
  transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-color: #fff;
  content: "";
}

.wrapper .column-detail__tit {
  margin: 0 0 20px;
  color: #e61e58;
  font-size: 20px;
  line-height: 1.5;
}

.wrapper .column-detail__date {
  display: block;
  font-size: 14px;
}

.wrapper .column-detail__body p {
  margin-bottom: 40px;
  word-break: break-all;
}

.wrapper .column-detail__body table {
  width: 100%;
}

.wrapper .column-detail__body table td img {
  width: 100%;
  height: auto;
}

.wrapper .column-detail__txt {
  margin-bottom: 40px;
  word-break: break-all;
}

.wrapper .column-detail__txt table {
  width: 100%;
}

.wrapper .column-detail__txt table img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.wrapper .column-detail-caster {
  display: flex;
  justify-content: space-between;
  margin: 40px auto 20px;
}

.wrapper .column-detail-caster__img {
  width: 25%;
}

.wrapper .column-detail-caster__img img {
  width: 100%;
  height: auto;
}

.wrapper .column-detail-caster__txt {
  width: 72%;
}

.wrapper .column-detail-mailmagazine {
  margin: 0 auto 30px;
}

.wrapper .column-detail__pagenation {
  display: flex;
  justify-content: center;
  margin: 0 auto 30px;
}

.wrapper .column-detail__pagenation a {
  position: relative;
  margin: 0 0.5%;
  padding: 2% 4%;
  border-radius: 5px;
  background: #e61e58;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.wrapper .column-detail__pagenation a.column-detail__pagenation--next:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 7px;
  width: 8px;
  height: 8px;
  overflow: hidden;
  transform: rotate(45deg) translateY(-50%);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-color: #fff;
  content: "";
}

.wrapper .column-detail__pagenation a.column-detail__pagenation--prev:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 7px;
  width: 8px;
  height: 8px;
  overflow: hidden;
  transform: rotate(-45deg) translateY(-50%);
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-color: #fff;
  content: "";
}

.wrapper .sdgs-contents__inner {
  padding: 15px;
}

.wrapper .sdgs-contents__tit {
  margin: 0 0 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 1.2;
}

.wrapper .sdgs-contents__txt {
  margin: 0 0 40px;
  line-height: 1.6;
}

.wrapper .join_leave {
  min-height: 500px;
}

.wrapper .join_leave__inner {
  padding: 40px 20px;
}

.wrapper .join_leave__txt {
  margin: 0 auto 20px;
  text-align: center;
}

.wrapper .join_leave__bt {
  width: 260px;
  margin: 0 auto;
}

.wrapper .join_leave__bt a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 10px 0;
  border-radius: 5px;
  background: #999;
  color: #222;
  text-decoration: none;
  transition: all 0.3s;
}

.wrapper .join_leave__bt a:hover {
  opacity: 0.8;
}

.wrapper .content-right {
  width: 100%;
  margin-top: 20px;
}

.wrapper .rectangle {
  width: 300px;
  margin: 0 auto 15px;
}

.wrapper .smp_only {
  display: block;
}

.wrapper .pc_only {
  display: none;
}

@media screen and (min-width: 768px) {
  br.br-sp {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .wrapper {
    min-width: 980px;
    font-size: 18px;
  }
  .wrapper .wrap-inner {
    width: 980px;
  }
  .wrapper .mainvisual-next {
    padding: 15px 3.5% 0 2%;
  }
  .wrapper .mainvisual-next__txt {
    display: block;
  }
  .wrapper .gnav__list li {
    width: 33.333%;
  }
  .wrapper .gnav__list li a {
    font-size: 16px;
    transition: all 0.3s;
  }
  .wrapper .gnav__list li a:hover {
    opacity: .8;
  }
  .wrapper .common__content {
    margin: 20px 0;
    background: #fff;
  }
  .wrapper .content-wrap {
    display: flex;
    justify-content: space-between;
  }
  .wrapper .content-left {
    width: 650px;
  }
  .wrapper .top-info__inner {
    padding: 30px;
  }
  .wrapper .top-info-column2__tit {
    font-size: 28px;
    line-height: 1.5;
  }
  .wrapper .top-info-column2-body {
    display: flex;
    justify-content: space-between;
    margin: 1em auto;
  }
  .wrapper .top-info-column2-body__left {
    width: 240px;
    margin: 0;
  }
  .wrapper .top-info-column2-body__right {
    width: calc(100% - 255px);
  }
  .wrapper .top-sns__inner {
    padding: 30px;
  }
  .wrapper .top-sns__widget {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .wrapper .top-sns__widget li:first-child {
    display: block;
    width: 290px;
  }
  .wrapper .top-sns__widget li:last-child {
    display: block;
    width: 290px;
  }
  .wrapper .top-column__inner {
    padding: 30px;
  }
  .wrapper .top-column__txt p {
    line-height: 1.9;
  }
  .wrapper .top-opinion__inner {
    padding: 30px;
  }
  .wrapper .about-cast__inner {
    width: 75%;
  }
  .wrapper .about-corner__inner {
    width: 75%;
  }
  .wrapper .club-info__tit {
    font-size: 38px;
    text-align: center;
  }
  .wrapper .club-info__caption {
    font-size: 22px;
    text-align: center;
  }
  .wrapper .club-info__txt {
    width: 80%;
    margin: 0 auto;
  }
  .wrapper .club-info__bt a {
    transition: all 0.3s;
  }
  .wrapper .column-archive__bt {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0;
  }
  .wrapper .column-archive__bt a {
    width: 180px;
    height: 100%;
    margin: 0;
    padding: 24px 0;
    border-radius: 0;
  }
  .wrapper .column-archive__dropdown {
    left: 0;
    width: 180px;
  }
  .wrapper .column-archive__dropdown li a {
    padding: 7px 0;
  }
  .wrapper .column-section__tit {
    font-size: 28px;
  }
  .wrapper .column-section__body {
    display: flex;
    justify-content: space-between;
  }
  .wrapper .column-section__img {
    width: 20%;
  }
  .wrapper .column-section__txt-wrap {
    width: 78%;
  }
  .wrapper .column-section__bt {
    display: flex;
    justify-content: flex-end;
  }
  .wrapper .column-section__bt a {
    width: 155px;
    padding: 8px 0;
    background-color: initial;
    color: #ec6d7c;
    text-align: left;
  }
  .wrapper .column-section__bt a:after {
    border-color: #ec6d7c;
  }
  .wrapper .column-section__bt a:hover {
    opacity: 0.8;
  }
  .wrapper .column-detail__tit {
    font-size: 28px;
    line-height: 1.3;
  }
  .wrapper .column-detail__date {
    font-size: 16px;
  }
  .wrapper .column-detail-caster__img {
    width: 20%;
  }
  .wrapper .column-detail-caster__txt {
    width: 78%;
  }
  .wrapper .column-detail__pagenation a {
    margin: 0 30px;
    padding: 8px 20px;
  }
  .wrapper .column-detail__pagenation a.column-detail__pagenation--next:after {
    right: 10px;
  }
  .wrapper .column-detail__pagenation a.column-detail__pagenation--index {
    padding: 8px 50px;
  }
  .wrapper .column-detail__pagenation a.column-detail__pagenation--prev:before {
    left: 10px;
  }
  .wrapper .content-right {
    width: 300px;
    margin-top: 15px;
  }
  .wrapper .smp_only {
    display: none;
  }
  .wrapper .pc_only {
    display: block;
  }
}

@media screen and (min-width: 1300px) {
  .wrapper .wrap-inner {
    width: 1300px;
  }
  .wrapper .gnav__list li {
    width: 16.66%;
  }
  .wrapper .content-left {
    width: 970px;
  }
  .wrapper .mainvisual-next {
    padding: 30px 30px 0 30px;
  }
  .wrapper .mainvisual-next__date {
    margin: 0 0 23px;
    font-size: 26px;
  }
  .wrapper .mainvisual-next__date-day {
    font-size: 22px;
  }
  .wrapper .mainvisual-next__tit {
    margin: 0 0 20px;
    font-size: 26px;
  }
  .wrapper .mainvisual-next__txt {
    font-size: 14px;
  }
  .wrapper .top-info__txt {
    font-size: 18px;
  }
  .wrapper .top-info__txt--bold {
    font-size: 24px;
  }
  .wrapper .top-info__txt--tit {
    font-size: 34px;
  }
  .wrapper .top-info__txt--red {
    font-size: 20px;
  }
  .wrapper .top-info-annote {
    margin-top: 40px;
    font-size: 19px;
  }
  .wrapper .top-info-column2-body__left {
    width: 300px;
    margin: 0;
  }
  .wrapper .top-info-column2-body__right {
    width: calc(100% - 315px);
  }
  .wrapper .top-sns__widget li:first-child {
    display: block;
    width: 450px;
  }
  .wrapper .top-sns__widget li:last-child {
    display: block;
    width: 450px;
  }
  .wrapper .top-column__tit {
    margin: 0 0 20px;
    font-size: 28px;
  }
  .wrapper .top-column__date {
    font-size: 20px;
  }
  .wrapper .top-column__img {
    width: 197px;
  }
  .wrapper .top-column__txt p {
    font-size: 18px;
  }
  .wrapper .club-info__inner {
    padding: 30px;
  }
  .wrapper .club-info__tit {
    font-size: 38px;
  }
  .wrapper .club-info__caption {
    font-size: 22px;
    line-height: 1.5;
    text-align: center;
  }
  .wrapper .club-info__txt {
    width: 50%;
  }
  .wrapper .club-info__bt a {
    font-size: 19px;
  }
  .wrapper .column-section__img {
    width: 15%;
  }
  .wrapper .column-section__txt-wrap {
    width: 82%;
  }
  .wrapper .column-detail-caster__img {
    width: 15%;
  }
  .wrapper .column-detail-caster__txt {
    width: 82%;
  }
}
